#/etc/asound.conf start:

# дефолтное устройство для воспроизведения звука
pcm.!default {
# тип устройства
    type plug
# перенаправляем все на dmixer
    slave.pcm "dmixer" 
# hint предназначен для панели управления в kde 4.*
hint {
show on
# в панели управления kde выбираем то что напишем в description.
description "Digital Soundcard" 
}
}

# описание програмного микшера, по большому счету требуется поменять указанную ниже строку
pcm.dmixer {
    type dmix
    ipc_key 1024
    slave {
# hw:0,1 - аппаратное устройство на которое пойдет звук
# расшифровка следующая hw:*card,device* ,именно эти значения были полученны с помощью aplay -l 
        pcm "hw:0,0" 
        period_time 0
        period_size 1024
        buffer_size 8192
        rate 48000   
    }
}

# не обязательно
pcm.dsp0 {
    type plug
    slave.pcm "dmixer" 
}

# не обязательно,
ctl.mixer {
    type hw
    card 0
    device 0
}

# skype  не может принимать устройства с установленным hint, 
# посему hint выносится на дефолтное устройство, а в skype выбирается dmixer 
# для воспроизведения звука

#end.
